/* Css of own it starts */
.overlay-content{
	display:none;
	position:absoulte;
	height:100%;
	width:100%;
	z-index:10000;
	text-align:inherit;
}
.modal_wrapper  {
    background-color: #f1f1f1 !important;
	text-align:inherit !important;
}
.modal_wrapper .ui-widget-header{
	border:none !important;
	background:none !important;
	font-size:20px !important;
	font-family: Arial;
	font-weight: bold !important;
	color: #666666 !important;
}
.overlay-content .overlay-sub-title{
	font: 14px Arial;
	float:left;
	margin-left:20px;
	font-color: #666666;
	margin-top:5px;
	margin-bottom:17px;
}


.modal_wrapper .ui-widget-overlay{
  opacity: 1.00;
}
.modal_wrapper.ui-widget-content{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius:8px; 
    border-radius: 8px;
    border: 0px ;
}

.featured_wrapper{
	overflow: hidden;
	clear: both;
	padding: 6px 0 0 0;
	margin: 0 auto;
	display: table;
	max-width:678px;
}
.featured_wrapper.no-retailer{
	padding: 16px 0 26px 0;
}
.featured_wrapper li{
    list-style-type: none;
}
.featured_wrapper li{
	float: left;
	background: #69a6df; /* Old browsers */
	background: -moz-linear-gradient(top,  #69a6df 1%, #2c6ca9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#69a6df), color-stop(100%,#2c6ca9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #69a6df 1%,#2c6ca9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #69a6df 1%,#2c6ca9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #69a6df 1%,#2c6ca9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #69a6df 1%,#2c6ca9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69a6df', endColorstr='#2c6ca9',GradientType=0 ); /* IE6-9 */
	border: 1px solid #888888;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:8px;
}
.featured_wrapper li.featured_4x1, .featured_wrapper li.featured_4x2, .featured_wrapper li.featured_4x3{
    margin-right: 10px;
}
.featured_wrapper li.featured_3x1, .featured_wrapper li.featured_3x2{
    margin-right: 15px;
}
.featured_wrapper li.featured_2x1{
    margin-right: 20px;
}
.featured_wrapper li.featured_1x1, .featured_wrapper li.featured_2x2, .featured_wrapper li.featured_3x3,  .featured_wrapper li.featured_4x4{
    margin-right: 0px;
}
.featured_wrapper li a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	display: block;
	line-height: 50px;
}
.featured_wrapper li.featured_4x1 a, .featured_wrapper li.featured_4x2 a, .featured_wrapper li.featured_4x3 a, .featured_wrapper li.featured_4x4 a{
    width: 160px;
}
.featured_wrapper li.featured_3x1 a, .featured_wrapper li.featured_3x2 a, .featured_wrapper li.featured_3x3 a{
    width: 200px;
}
.featured_wrapper li.featured_2x1 a, .featured_wrapper li.featured_2x2 a{
    width: 258px;
}
.featured_wrapper li.featured_1x1 a{
    width: 358px;
}
.featured_wrapper li img{
   margin-right: 13px;
   max-height: 37px;
   max-width: 31px;
   vertical-align: middle;
}
.featured_wrapper li span{
   vertical-align: middle;
}
.retailer_wrapper{
	overflow: hidden;
	clear: both;
	margin: 12px 20px 18px 20px;
	background: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 0 10px;
}
.retailer_wrapper li{
	list-style-type: none;
}
.retailer_wrapper li{
	float: left;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 1%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 1%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border: 1px solid #d3d3d3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 8px 10px 0;
}
.retailer_wrapper li a{
	color: #464646;
	text-decoration: none;
	font-size: 18px;
	padding: 17px 0 17px 0;
	width: 211px;
	text-align: center;
	display: block;
	font-weight: bold;
}
.retailer_wrapper li.retailer_1x1, .retailer_wrapper li.retailer_2x2, .retailer_wrapper li.retailer_3x3{
    margin-right:0px
}
.partners_wrapper h3{
	font-size: 16px;
	color: #323232;
	font-weight: bold;
	padding: 0 0 10px 0;
}
.partners_wrapper{
    float:left;
	padding-bottom:17px;
	margin-left:20px;
}
.partners_wrapper select{
    float:left;
	min-width: 135px;
}
/* Overlay css  */ 
/* Taken from jquery ui css*/
.modal_wrapper .ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.modal_wrapper .ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.modal_wrapper .ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.modal_wrapper .ui-helper-clearfix:after { clear: both; }
.modal_wrapper .ui-helper-clearfix { zoom: 1; }
.modal_wrapper .ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.modal_wrapper .ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.modal_wrapper.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.modal_wrapper.ui-dialog .ui-dialog-titlebar { padding: 0 ; position: relative;  }
.modal_wrapper.ui-dialog .ui-dialog-title { float: left; margin: 18px 16px 1px 20px; }
.modal_wrapper.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -15px 3px 0 0; padding: 0px; height: 18px; }
.modal_wrapper.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 0px 0px 0px 0px; }
.modal_wrapper.ui-dialog .ui-dialog-titlebar-close:hover, .modal_wrapper.ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.modal_wrapper.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: 0; background: none; overflow: auto; zoom: 1; }
.modal_wrapper.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.modal_wrapper.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.modal_wrapper.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.modal_wrapper.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.modal_wrapper .ui-icon-closethick {
	background-image : url("../_images/close.png");
}

.ui-widget-overlay { background: #000000/*{bgColorOverlay}*/ url(_images/ui-bg_flat_0_aaaaaa_40x100.png)/*{bgImgUrlOverlay}*/ 50%/*{bgOverlayXPos}*/ 50%/*{bgOverlayYPos}*/ repeat-x/*{bgOverlayRepeat}*/; opacity: .8;filter:Alpha(Opacity=30)/*{opacityOverlay}*/; }

.own-small-icons-list #own-it-dvd {
	background : url("../_images/dvd_icon_small.png") no-repeat left top;
	height:26px;
	width:31px;
	float:left;
	
}
.own-small-icons-list #own-it-bluray {
	background : url("../_images/bluray_icon_small.png") no-repeat left top;
	height:26px;
	width:31px;
	float:left;
	
}
.own-small-icons-list #own-it-dirdwn {
	background : url("../_images/directdwn_icon_small.png") no-repeat left top;
	height:26px;
	width:31px;
	float:left;
	
}
.own-large-icons-list #own-it-dvd {
	background : url("../_images/dvd_icon_big.png") no-repeat left top;
	height:30px;
	width:51px;
	float:left;
}
.own-large-icons-list #own-it-bluray {
	background : url("../_images/bluray_icon_big.png") no-repeat left top;
	height:30px;
	width:51px;
	float:left;
}
.own-large-icons-list #own-it-dirdwn {
	background : url("../_images/directdwn_icon_big.png") no-repeat left top;
	height:30px;
	width:51px;
	float:left;
}
.own-it-links.home-carousel #own-it-dvd, .own-it-links.home-carousel #own-it-bluray {
  margin-right:6px;
}
.own-it-links.home-carousel .own-large-icons-list li{
  float:left;
}
.own-it-links.own-prod-overlay #own-it-dvd, .own-it-links.own-prod-overlay #own-it-bluray {
  margin-right:4px;
}
.own-it-links.own-prod-overlay {
 float:right;
 padding-bottom:1px;
 padding-right: 5px;
}
.own-it-links.title-list{
  float:right;
  width:115px;
  margin-top:15px;
}
.own-it-links.game-list{
  float:right;
  width:115px;
  margin-top: -16px;
}
.own-it-links.home-carousel{
  margin-left:10px;
}
.own-it-links  .own-it-title{
 font-weight:bold;
 font-family:Arial;
 color:#464646;
}

.own-it-links.title-list  .own-it-title, .own-it-links.game-individual  .own-it-title, .own-it-links.own-prod-overlay .own-it-title{
  font-size:14px;
}
.own-it-links.title-individual .own-it-title, .own-it-links.home-carousel .own-it-title{
  font-size:16px;
}
.own-it-links.game-individual  .own-it-title{
 margin-right:8px;
 float:left;
 line-height:28px;
}
.own-it-links.own-prod-overlay .own-it-title{
 float:left;
 margin-right:8px;
 display:inline;
 line-height:28px;
}
.own-it-links.home-carousel  .own-it-title,.own-it-links.title-list  .own-it-title,.own-it-links.game-list  .own-it-title, .own-it-links.title-list  .available-title{
  margin-bottom:2px;
}
.own-it-links.game-individual{
  margin-bottom:15px;
}
.own-it-links  .available-title{
 font-size:11px;
 font-family:Arial;
 color:#808285;
}
.own-it-links ul.own-small-icons-list li div{
 margin-right:4px;
}
.own-it-links.own-prod-overlay ul.own-small-icons-list, .own-it-links.own-prod-overlay ul.own-small-icons-list li{
 display:inline;
}
#home_carousel  .own-it-links {
    /*bottom: 5px;*/
    position: absolute;
    left: 12px;
}
#home_carousel  .own-it-links .own-it-title{
  text-align:left;
  padding-bottom:5px;
}

/* Override */

#movie_info_stack_2 {
    width: 153px !important;
}

#game_info_top a {
    height: 14px !important;
    padding-bottom: 0 !important;
}
#movie_info_stack_2 #redeem_list {
 float:left;
}

#movie_info_stack_2 .internal_box {
float:left;
}
#section_home .qtip{
 z-index:1000 !important;
}

/** Tool Tip **/

.retailertooltip
{
  cursor:pointer;
  text-decoration:none;
  position:relative;
}

.retailertooltip span
{
  display:none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  background:white;	
}

.retailertooltip:hover span
{
    border: 1px solid black;
    cursor: pointer;
    display: block;
    font-size: 11px !important;
    font-weight: normal !important;
    left: 0;
    margin-left: -20px;
    margin-top: -21px;
    overflow: visible;
    padding: 2px;
    position: absolute;
    top: 0;
    width: 90px;
    text-align:center;
    z-index: 1000;
}

.listingretailertooltip
{
  cursor:pointer;
  text-decoration:none;
  position:relative;
}

.listingretailertooltip span
{
  display:none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  background:white;	
}

.listingretailertooltip:hover span
{
    border: 1px solid black;
    cursor: pointer;
    display: block;
    font-size: 11px !important;
    font-weight: normal !important;
    left: 0;
    margin-left: -60px;
    margin-top: -24px;
    overflow: visible;
    padding: 2px;
    position: absolute;
    top: 0;
    width: 90px;
    text-align:center;
    z-index: 1000;
}

.homeretailertooltip
{
  cursor:pointer;
  text-decoration:none;
  position:relative;
}

.homeretailertooltip span
{
  display:none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  background:white;	
}

.homeretailertooltip:hover span
{
    border: 1px solid black;
    cursor: pointer;
    display: block;
    font-size: 11px !important;
    font-weight: normal !important;
    left: 0;
    margin-left:-60px;
    margin-top: -24px;
    overflow: visible;
    padding: 2px;
    position: absolute;
    top: 0;
    width: 90px;
    text-align:center;
    z-index: 1000;
}

.movie_list .own-it-links.title-list{
position:absolute;
margin-left:446px;
}

.games_list .own-it-links.game-list {
position:absolute;
margin-left:410px;
margin-top:0px !important;
}

#game_carousel .available_formats {
margin-top: -5px !important;
}

.own-it-links.game-individual {
 margin-bottom: 0px !important;
 /*margin-top:-25px;*/
}

#game_info_top .own-it-links.game-individual {
 margin-bottom: 15px !important;
}

#home_carousel .own-it-links {
margin-top:15px !important;
}

/** End Tool Tip **/

/* Css of own it ends */